@charset "UTF-8";
/* ---------------- ---------------- Import Style Sheet Necessary ---------------- ---------------- */
/*-------------------------------------------
Icon fonts
-------------------------------------------*/
@font-face {
  font-family: 'svgicon';
  src: url("fonts/svgicon.woff") format("woff"), url("fonts/svgicon.ttf") format("truetype"), url("fonts/svgicon.svg#svgFontName") format("svg");
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal; }

[class*="icon-"]:before, [class*="icon-"]:after {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'svgicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -webkit-osx-font-smoothing: grayscale;
  -moz-osx-font-smoothing: grayscale; }

.icon-search:before {
  content: "\e907"; }

.icon-ar1:before {
  content: "\e901"; }

.icon-ar2:before {
  content: "\e909"; }

.icon-mark1:before {
  content: "\e900"; }

.icon-dLoad1:after {
  content: "\e903"; }

.icon-mark2:before {
  content: "\e904"; }

.icon-mark1:before {
  color: #ff9300;
  position: relative;
  margin: 0px 5px 0 0;
  float: left;
  line-height: 1em; }

.icon-mark2:before {
  color: #ff9300;
  position: relative;
  margin: 4px 10px 0 0;
  float: left;
  line-height: 1em; }

i.icon-search:before {
  position: absolute;
  top: 8px;
  bottom: 0;
  left: 0;
  right: 0; }

i.icon-dLoad1 {
  position: absolute;
  right: 10px;
  font-size: 22px;
  top: 10px; }

i.icon-dLoad1:after {
  color: #ff9300;
  transition: all .4s ease; }

/* ---------------- ---------------- Header ---------------- ---------------- */
/* HTML */
body.responsive, #header, #FootPage, #footer, #footUnderNav, .Copyarea {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo','メイリオ',Verdana,'ＭＳ Ｐゴシック',sans-serif,'HGP Gothic E';
  line-height: 1.5;
  color: #333;
  font-size: 14px;
  margin: 0; }

/* body h3 {line-height: inherit} */
body.responsive h1 {
  font-size: 26px;
  color: #333;
  font-weight: normal;
  letter-spacing: 0; }
  body.responsive h1.H1type01 {
    float: left;
    line-height: 1.5; }

body.responsive h2 {
  font-size: 22px;
  line-height: 1.3;
  font-weight: normal;
  letter-spacing: 0.5px; }

body.responsive h3 {
  font-size: 18px;
  font-weight: normal;
  line-height: 21px; }
  body.responsive h3.H3Type01 {
    line-height: 1.5; }

body.responsive .Keyvisual img {
  margin-bottom: 30px; }

body.responsive .container a {
  text-decoration: none; }
  body.responsive .container a:hover {
    text-decoration: underline !important; }

.kvSlider a:hover {
  text-decoration: underline !important; }

body.responsive a {
  line-height: 1.6;
  text-decoration: none; }
  body.responsive a[class*='btn']:hover {
    text-decoration: none !important; }

div[class*='product'] a, div[class*='product'] a:link, div[class*='product'] a:visited {
  color: #333; }

/* Inside Body */
/* #header */
header h1 {
  width: 0;
  background: none;
  float: none; }

#container #header {
  background-color: #fff;
  background-image: none;
  border-bottom: 1px solid #dadada;
  display: block;
  height: auto; }

#container #header h1 {
  position: absolute;
  float: none;
  width: 129px;
  top: 0;
  left: 0; }

#container #header a {
  text-decoration: none !important; }

#container #header h1 a {
  display: block;
  padding-top: 16px; }
  #container #header h1 a img {
    display: block; }

#headSide {
  display: block;
  padding-top: 16px;
  line-height: 1; }

#container #header #topHeader {
  display: block;
  height: 50px;
  position: relative; }

/* English Version */
[lang="en"] #container #header h1 a, #headSide {
  padding-top: 16px; }

/* #headSide */
#container #headSide {
  float: right;
  width: 50%;
  text-align: right;
  padding-top: 11px;
  position: relative; }

#container #headSide ul {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%; }

#container #headSide li {
  margin-left: 20px;
  font-size: 0.77rem;
  line-height: 2;
  list-style: none;
  white-space: nowrap; }

#container #headSide li a {
  color: #333; }

#container #headSide li.hSearchInput {
  margin-left: 4px; }

/*
#container #headSide li.hSitemap {width: 30%; margin-top: 0; position: absolute;right: 66%;}
#container #headSide li.hSearch {width: 70%;position: absolute; right: 0}
*/
#container #headSide li.hSearch a {
  display: inline;
  cursor: default; }

#container #headSide li.hSitemap a:hover {
  color: #333; }

#container #headSide li input {
  vertical-align: middle; }

#container #headSide li input.on {
  color: #fff;
  background-color: #b3b3b3;
  border: 1px solid #f0f0f0;
  padding: 1px 7px;
  margin-left: 4px;
  margin-top: -1px;
  border-radius: 0 !important;
  -webkit-appearance: none !important;
  font-size: 100%; }

#container #headSide li input.on:hover {
  cursor: pointer;
  background-color: #dadada;
  color: #000; }

#container #headSide li input#searchTxt {
  margin: -1px 0px 0 7px;
  width: 158px;
  height: 18px;
  background-image: none;
  border: solid 1px #dcdcdc;
  border-radius: 0 !important;
  -webkit-appearance: none !important; }

/* English Version */
body #container #headSide li a {
  letter-spacing: 1px; }

body #container #headSide li input.on {
  padding: 3px 7px; }

[lang="en"] #container #headSide li input.on {
  padding: 3px 7px; }

[lang="en"] #headSide {
  display: none; }

/*.conTitleWrap {padding: 19.7px 0 18px;}*/
/* perfect pixels */
body.responsive .conTitleWrap {
  padding: 22px 0; }

/* ---------------- ---------------- Global Nav ---------------- ---------------- */
/* #global Navication */
#globalNav {
  clear: both;
  display: block;
  position: relative;
  margin: 0 auto !important; }

#globalNav ul {
  height: 42px;
  background-image: none !important;
  display: block;
  margin: 3px auto 0 !important; }

#globalNav ul::after {
  content: none; }

#globalNav ul li {
  background: none !important;
  border-right: solid 1px #d2d2d2;
  padding: 6px 0;
  width: 16.667% !important;
  box-sizing: border-box;
  float: left;
  text-align: center; }

#globalNav ul li a {
  font-size: 16px;
  letter-spacing: 1px;
  color: #333333 !important; }

#globalNav ul li:first-child {
  border-left: 1px solid #e0e0e0; }

#globalNav ul li a:hover {
  color: #ff9300 !important; }

/* Highlight Menu Direction */
div[class="shop"] li#gNavProducts a,
div[class^="product"] li#gNavProducts a, body[class^="product"] li#gNavProducts a,
div[class^="campaign"] li#gNavProducts a, body[class^="campaign"] li#gNavProducts a {
  color: #ff9300 !important; }

div[class^="customer"] li#gNavCustomer a, body[class^="customer"] li#gNavCustomer a {
  color: #ff9300 !important; }

div[class^="company"] li#gNavRecruit a, body[class^="company"] li#gNavRecruit a {
  color: #ff9300 !important; }

div[class^="csr"] li#gNavCsr a, body[class^="csr"] li#gNavCsr a {
  color: #ff9300 !important; }

div[class^="enjoy"] li#gNavAbout a, body[class^="enjoy"] li#gNavAbout a,
div[class^="event"] li#gNavAbout a, body[class^="event"] li#gNavAbout a,
div[class^="cm"] li#gNavAbout a, body[class^="cm"] li#gNavAbout a,
div[class^="recipe"] li#gNavAbout a, body[class^="recipe"] li#gNavAbout a {
  color: #ff9300 !important; }

div[class^="ir"] li#gNavIr a, body[class*="ir"] li#gNavIr a {
  color: #ff9300 !important; }

/* ============ ============ Highlight Menu Direction ============ ============ */
.active01 .lnav01 a {
  color: #ff9300 !important; }

.active02 .lnav02 a {
  color: #ff9300 !important; }

.active03 .lnav03 a {
  color: #ff9300 !important; }

.active04 .lnav04 a {
  color: #ff9300 !important; }

.active05 .lnav05 a {
  color: #ff9300 !important; }

.active06 .lnav06 a {
  color: #ff9300 !important; }

/* / */
div#ttlNav h1 {
  display: none; }

div[class*="New"] div#ttlNav h1.new {
  display: block; }

div[class*="Brand"] div#ttlNav h1.brand {
  display: block; }

div[class*="Category"] #ttlNav {
  display: none; }

div[class*="Item"] #ttlNav {
  display: none; }

div[class*="Item"] #ttlNav + #contents {
  margin-top: 38px; }

body.responsive #header.active1 + #header + #localNav > #headnavMenu ul li.lnav01 a,
body.responsive #header.active2 + #header + #localNav > #headlnavMenu ul li.lnav02 a,
body.responsive #header.active3 + #header + #localNav > #headlnavMenu ul li.lnav03 a,
body.responsive #header.active4 + #header + #localNav > #headlnavMenu ul li.lnav04 a,
body.responsive #header.active5 + #header + #localNav > #headlnavMenu ul li.lnav05 a,
body.responsive #header.active6 + #header + #localNav > #headlnavMenu ul li.lnav06 a,
body.responsive #header.active7 + #header + #localNav > #headlnavMenu ul li.lnav07 a {
  color: #999999 !important; }

div[class*="Brand"] .container .row[class*='pattern'] [class*='col'] .elem-col .date {
  display: none; }

div[class*="Category"] .container .row[class*='pattern'] [class*='col'] .elem-col .date {
  display: none; }

/* local Navigation */
body.responsive #header + #localNav {
  background-color: #f5efe0;
  margin-top: 0px;
  background-image: none !important; }

body.responsive #header + #localNav #headlnavMenu a#lnavTop {
  display: none; }

body.responsive #header + #localNav ul li a {
  display: block;
  padding: 10px 15px; }

body.responsive #header + #localNav ul li a:hover {
  color: #ff9300 !important;
  background: none !important; }

body.responsive #headlnavMenu ul {
  display: table;
  margin: 0 auto;
  background: none; }

body.responsive #headlnavMenu ul li {
  display: table-cell;
  text-align: center;
  border-top: none !important; }

body.responsive #headlnavMenu ul li a {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 1px;
  background-image: none; }

body.responsive #headlnavMenu ul li ul {
  display: none; }

/*New for CSR*/
body.responsive #header.active1 + #localNav > #headlnavMenu ul .lnav01 a,
body.responsive #header.active2 + #localNav > #headlnavMenu ul .lnav02 a,
body.responsive #header.active3 + #localNav > #headlnavMenu ul .lnav03 a,
body.responsive #header.active4 + #localNav > #headlnavMenu ul .lnav04 a,
body.responsive #header.active5 + #localNav > #headlnavMenu ul .lnav05 a,
body.responsive #header.active6 + #localNav > #headlnavMenu ul .lnav06 a {
  color: #ff9300 !important;
  position: relative; }

body.responsive #header.active1 + #localNav > #headlnavMenu ul .lnav01 a::after,
body.responsive #header.active2 + #localNav > #headlnavMenu ul .lnav02 a::after,
body.responsive #header.active3 + #localNav > #headlnavMenu ul .lnav03 a::after,
body.responsive #header.active4 + #localNav > #headlnavMenu ul .lnav04 a::after,
body.responsive #header.active5 + #localNav > #headlnavMenu ul .lnav05 a::after,
body.responsive #header.active6 + #localNav > #headlnavMenu ul .lnav06 a::after {
  content: "";
  position: absolute;
  border-color: transparent transparent #ffffff transparent;
  border-style: solid;
  border-width: 0px 8px 8px 8px;
  height: 0px;
  width: 0px;
  margin: 0 auto;
  right: 0;
  left: 0;
  bottom: 0; }

.localnavChild_csr #localnavChild_csrTop {
  display: none; }

.localnavChild_csr ul {
  display: table;
  margin: 0 auto; }

.localnavChild_csr ul li {
  display: table-cell;
  text-align: center;
  padding: 13px 9px; }

.localnavChild_csr ul li a {
  line-height: 1; }

body.responsive #header.active1_ + #localNav + .localnavChild_csr ul .lnavChild01 a,
body.responsive #header.active2_ + #localNav + .localnavChild_csr ul .lnavChild02 a,
body.responsive #header.active3_ + #localNav + .localnavChild_csr ul .lnavChild03 a,
body.responsive #header.active4_ + #localNav + .localnavChild_csr ul .lnavChild04 a,
body.responsive #header.active5_ + #localNav + .localnavChild_csr ul .lnavChild05 a,
body.responsive #header.active6_ + #localNav + .localnavChild_csr ul .lnavChild06 a {
  color: #ff9300 !important;
  position: relative; }

body.responsive #header.active1 + #localNav > #headlnavMenu ul .lnav01 a::after {
  content: "";
  position: absolute;
  border-color: transparent transparent #ffffff transparent;
  border-style: solid;
  border-width: 0px 8px 8px 8px;
  height: 0px;
  width: 0px;
  margin: 0 auto;
  right: 0;
  left: 0;
  bottom: 0; }

#ttlNav {
  padding: 22px 0;
  font-size: 26px;
  letter-spacing: 0.15rem;
  width: 950px;
  margin: 0 auto;
  text-align: left;
  font-weight: normal; }

/* ---------------- ---------------- Under Global Nav ---------------- ---------------- */
#searchTxtSP {
  position: relative;
  text-align: right;
  width: 100%; }

#searchTxtSP.onSP {
  display: none; }

#searchTxtSP input[type="text"] {
  font-size: 16px !important;
  padding: 5px 10px !important;
  width: 320px;
  border: solid 1px #dcdcdc;
  color: #333333;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 0 !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  -webkit-appearance: none !important;
  line-height: 1.5; }

#searchTxtSP button.search_box {
  width: 30px;
  height: 30px;
  padding: 18px;
  background-color: #ff9300;
  border: none;
  border-radius: 0;
  font-size: 1.3rem;
  color: #fff;
  cursor: pointer;
  position: absolute;
  top: 0px;
  border-radius: 0 !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  -webkit-appearance: none !important;
  box-sizing: border-box;
  right: 0; }

#contents #searchTxtSP input[type="text"] {
  display: block;
  position: absolute;
  right: 42px; }

/* ---------------- ---------------- Content Layout ---------------- ---------------- */
/* .main */
#underContents, #footUnderNav ul, #footerNav, #footTop, #topHeader, #globalNav, #inFoot, #copy {
  margin: 0 auto;
  text-align: left;
  width: 950px; }

body.responsive #contents {
  width: 100%;
  padding: 0; }

body.responsive .conTitleWrap,
body.responsive .ttlPrd,
body.responsive .brandBlock,
body.responsive .bannerPrd,
body.responsive .wrapper,
body.responsive .slidePrd {
  width: 950px;
  margin: 0 auto;
  position: relative; }

body.responsive .wrap700 {
  width: 700px;
  margin: 0 auto;
  position: relative; }

body.responsive #main, .partContent {
  width: 100% !important;
  height: auto;
  float: none; }

body.responsive #main .partContent {
  padding: 0 0 50px; }

body.responsive #main .partContent + .partContent {
  padding: 50px 0 50px 0; }

body.responsive #main .partContent:last-child {
  padding: 0 0 50px; }

body.responsive #container {
  background-image: none;
  background-color: #fff; }

/* 3rd Layer */
body.responsive .section {
  width: 100%;
  padding: 30px 0 18px 0; }

body.responsive .section + .section {
  padding: 30px 0 60px; }

body.responsive .wrapper .section + .section:last-child {
  padding-bottom: 0; }

body.responsive .tab-content + .section {
  padding: 30px 0 0; }

body.responsive .tab-content + .section + .section, .container + .section {
  width: 100%;
  padding: 30px 0 0px; }

body.responsive .container + .container {
  margin: 50px 0; }

body.responsive .container:last-child {
  margin-bottom: 0; }

#saerchResult {
  padding: 0;
  margin: 0; }

/*
@media screen and (min-width: $breakpoint2 + 1) {
  
  body.responsive #main {
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
  }
  
}
*/
/* ---------------- ---------------- Footer Navigation ---------------- ---------------- */
.navCompany {
  display: none; }

/* ---------------- ---------------- Footer ---------------- ---------------- */
/* #FootPage */
#FootPage {
  background-color: #fff;
  border-top: 1px solid #cecece; }
  .article_3 + #FootPage {
    margin-top: 61px; }

#FootPage, #header + #localNav {
  width: 100%; }

#FootPage::before {
  content: '';
  display: block; }

/* #breadcrumb */
#FootPage #breadcrumb {
  padding: 0;
  max-width: 950px;
  margin: 0 auto;
  text-align: left; }
  #FootPage #breadcrumb a:hover {
    color: #333; }
  #FootPage #breadcrumb ul {
    padding: 7px 0 5px 0 !important; }
    #FootPage #breadcrumb ul li {
      float: left;
      padding-left: 0;
      position: relative; }
      #FootPage #breadcrumb ul li a {
        text-decoration: none; }
        #FootPage #breadcrumb ul li a:hover {
          text-decoration: underline; }
      #FootPage #breadcrumb ul li + li {
        margin-left: 20px; }
      #FootPage #breadcrumb ul li::before {
        content: '>';
        font-family: verdana,sans-serif;
        display: block;
        position: absolute;
        top: 0px;
        left: -15px; }
      #FootPage #breadcrumb ul li:first-child::before {
        content: '';
        padding: 0; }

/* #footer */
#footer {
  background-color: #fff;
  border-top: 1px solid #cecece !important;
  padding: 0 !important;
  clear: both; }

#footer a:hover, #footUnderNav a:hover {
  color: #333 !important; }

#footer a:hover, #footUnderNav a:hover {
  text-decoration: underline;
  transition: all .4s ease; }

/* #footTop */
#footer #footTop p#toHome {
  margin: 16px 0 9px;
  float: left; }

#footer #footTop #toHome {
  background: url(/common/images/icon_home.gif) 0 50% no-repeat; }

#footer #footTop #toHome a {
  padding-left: 15px;
  font-weight: bold; }

#footer #footTop p#FpageTop {
  float: right;
  width: 134px;
  padding: 3px 0;
  background: #e7e7e7;
  color: #636363;
  text-align: center;
  position: relative; }

#footer #footTop p#FpageTop a {
  font-size: 12px;
  color: #333; }

#footer #footTop p#FpageTop:hover {
  background-color: #636363;
  cursor: pointer;
  transition: all .4s ease; }

#footer #footTop p#FpageTop:hover a {
  color: #e7e7e7 !important;
  text-decoration: none; }

#footer #footTop p#FpageTop a i {
  margin-right: 5px; }

/* #footerNav */
#footerNav {
  font-size: 0.7rem !important;
  margin-top: 5px !important;
  clear: both !important;
  letter-spacing: 0 !important; }

#footerNav > ul {
  padding-bottom: 18px !important; }

#footerNav li {
  float: left;
  width: 16.6%;
  font-weight: bold; }

#footerNav > ul > li > a:first-of-type {
  font-weight: bold; }

#footerNav ul ul {
  float: none;
  width: auto;
  line-height: 1.8;
  font-size: 10px;
  margin-top: 12px; }

#footerNav li li {
  float: none;
  width: auto;
  padding: 2px 0;
  font-weight: normal; }

/* #footerUnderNav */
#footUnderNav {
  background-image: none !important;
  border: none !important;
  background-color: #e9e9e9 !important;
  line-height: 1.8;
  padding-top: 15px;
  padding-bottom: 4px !important;
  letter-spacing: 0;
  clear: both; }

#footUnderNav ul {
  background: none !important;
  border: none !important;
  padding: 0 !important; }

#footUnderNav ul li {
  display: inline !important;
  padding-right: 24px !important;
  background: none;
  font-size: 9px; }

#footUnderNav ul li a {
  display: inline;
  padding-left: 0; }

#footUnderNav li a:hover {
  background: none !important; }

/* English Version */
[lang="en"] #footUnderNav ul {
  display: none; }

/* #footerSpMb */
#footerSpMb {
  display: none; }

/* ---------------- ---------------- Copyright ---------------- ---------------- */
/* #copyright */
.Copyarea {
  background-color: #e9e9e9;
  padding: 0; }

.Copyarea.en {
  padding-top: 30px; }

#copy {
  background-color: #e9e9e9;
  height: 55px;
  padding: 0px 0 0 !important; }

#copy p#copyRight {
  float: left !important;
  width: 75% !important;
  font-size: 0.56rem;
  padding-top: 15px; }

#copy p#catch {
  float: right;
  width: 200px;
  text-align: right; }

#copy p#catch img {
  width: 160px;
  height: auto; }

/* English Version */
[lang="en"] #copy p#catch img {
  width: 158px; }

/* ---------------- ---------------- Layout ---------------- ---------------- */
#footerSpMb dl::after, #footerSpMb::after, #underContents::after, #contents::after, #main::after, #main00::after, #contents::after, #copy::after, #footUnderNav ul::after, #footerNav ul::after, #footerNav::after, #footTop::after, #globalNav ul::after, #header::after, #topHeader::after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
  font-size: 0px;
  line-height: 0; }

.clearfix::after {
  content: "";
  display: block;
  clear: both; }

/* Fixed For IE */

/*
## .nav_5
ヘッダーナビ
*/
.nav_5 {
  font-size: 0.77rem !important;
  line-height: 2 !important;
  list-style: none;
  white-space: nowrap; }
  .nav_5__items {
    display: flex; }
  .nav_5__item {
    display: flex;
    align-items: center;
    margin-left: 20px; }
    .nav_5__item a {
      color: inherit !important;
      font-size: inherit !important;
      letter-spacing: normal !important; }
  .nav_5__2 {
    margin-left: 13px; }
  #globalNav .nav_5 {
    position: absolute;
    top: -41px;
    right: 0; }

/*
## 検索フォーム
*/
/* ----------------------------- 検索フォーム */
.mt-site-search-form {
  display: flex;
  align-items: center; }

#mt-site-search-form__query {
  margin: -1px 0px 0 7px;
  padding: 1px 2px;
  width: 160px;
  height: 22px;
  background-image: none;
  border: solid 1px #dcdcdc;
  border-radius: 0 !important;
  -webkit-appearance: none !important; }

.mt-site-search-form__button {
  color: #fff;
  background-color: #b3b3b3;
  border: 1px solid #f0f0f0;
  height: 22px;
  padding: 0 7px;
  margin-left: 4px;
  margin-top: -1px;
  line-height: 22px;
  border-radius: 0 !important;
  -webkit-appearance: none !important;
  box-sizing: border-box;
  font-size: 100%; }

.mt-site-search-filter-directories {
  display: none !important; }

@media screen and (max-width: 767px) {
  a.icon-mark1:before {
    margin: .63vw 1.56vw 0 0; }
  a.icon-mark2:before {
    margin: .63vw 1.56vw 0 0; }
  i.icon-search:before {
    top: 4.73vw; }
  i.icon-dLoad1 {
    font-size: 4.38vw;
    right: 1.56vw; } }

@media screen and (max-width: 768px) {
    #globalNav ul {
      height: auto; }
  body.responsive {
    font-size: 4.38vw;
    background-color: #fff; }
    body.responsive h1 {
      font-size: 6.25vw !important; }
      body.responsive h1.H1type01 {
        width: 100%;
        line-height: 1.5 !important;
        padding: 2.5vw 0 1.88vw; }
    body.responsive h2 {
      font-size: 6.25vw; }
    body.responsive h3 {
      position: relative;
      font-size: 6.25vw !important;
      line-height: 1.3;
      letter-spacing: 0; }
      body.responsive h3.H3Type01 {
        line-height: 1.8; }
    body.responsive .conTitleWrap h1 {
      padding: 3.13vw; }
    body.responsive ul li h1.H1type01 {
      margin: 0 !important; }
    body.responsive .Keyvisual img {
      margin-bottom: 0px !important; }
  header {
    padding: 3.13vw 0 0; }
    header h1 {
      width: 0;
      background: none;
      float: none; }
  /* ---------------- ---------------- Header ---------------- ---------------- */
  /* Title */
  .ttlPrd {
    padding: 0; }
  .ttl h2 + a {
    margin: 2.81vw 0 0 3.13vw; }
  .brandBlock {
    padding: 0 0 0 0; }
  .bannerPrd {
    padding: 0; }
  [class*='Pattern'][class*='mgnT'] {
    margin-top: 1.56vw !important; }
  div [class*='mgn'][class*='pdg'] {
    padding: 0 !important;
    margin: 0 !important; }
  /* ---------------- ---------------- Content ---------------- ---------------- */
  /* Under Header*/
  #globalNav {
    display: none; }
  #searchTxtSP.onSP {
    display: block; }
  #contents #searchTxtSP {
    padding: 0 !important;
    background: transparent;
    height: 12.81vw;
    position: relative;
    clear: both;
    display: flex; }
    #contents #searchTxtSP .searchin {
      width: 100%;
      position: relative; }
    #contents #searchTxtSP input[type="text"] {
      width: 100%;
      display: block;
      margin: 0;
      padding: 0 0 0 3.13vw !important;
      float: left;
      top: 0;
      left: 0;
      box-sizing: border-box;
      height: 12.81vw;
      flex: 1; }
    #contents #searchTxtSP button.search_box {
      top: 0;
      height: 12.81vw;
      width: auto;
      float: right;
      flex: 0;
      right: inherit;
      margin: 0 0 0 3.13vw;
      position: relative;
      padding: 6.25vw; }
      #contents #searchTxtSP button.search_box .fa-search::before {
        top: 3.75vw; }
  /* Layout */
  body.responsive #contents > .wrapper > #main {
    width: auto; }
  body.responsive #contents {
    padding: 0 !important; }
  body.responsive #main,
  body.responsive #underContents,
  body.responsive #contents {
    width: 100% !important;
    padding: 0;
    margin: 0 auto !important; }
  body.responsive .conTitleWrap,
  body.responsive .ttlPrd,
  body.responsive .bannerPrd,
  body.responsive .wrapper,
  body.responsive .wrap700,
  body.responsive .brandBlock {
    width: auto;
    margin: 0 3.13vw; }
  #footUnderNav ul,
  #footerNav,
  #footer #footTop,
  #topHeader,
  #globalNav,
  #inFoot,
  #copy {
    width: 100% !important;
    padding: 0;
    margin: 0 auto !important; }
  /*
  body.responsive .partContent {
    margin-top: 10vw;
  }
  */
  body.responsive #main .partContent {
    padding: 0 0 15.63vw; }
    body.responsive #main .partContent + .partContent {
      padding: 15.63vw 0 15.63vw 0; }
    body.responsive #main .partContent:last-child {
      padding: 0 0 15.63vw; }
  body.responsive #main .conTitleWrap {
    padding: 0; }
  body.responsive #main .conTitleWrap,
  body.responsive #main .wrapper .ttlPrd,
  body.responsive .slidePrd {
    margin: 0 auto; }
  div[class*="Item"] #ttlNav + #contents {
    margin-top: 3.13vw !important; }
  #container #header h1 {
    width: auto; }
  #header h1 a, #headSide {
    padding-left: 3.13vw;
    padding-top: 3.13vw; }
  #headSide {
    display: none !important; }
  #topHeader, #header {
    width: 100% !important;
    height: 50px !important; }
  /* ---------------- ---------------- Crossline Button ---------------- ---------------- */
  #spMenuBtn {
    position: absolute;
    top: 0;
    right: 0;
    display: block; }
  #spMenuBtn span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box; }
  #spMenuBtn a {
    position: relative;
    display: block;
    width: 45px;
    height: 45px;
    box-sizing: border-box;
    top: 0px;
    right: 0px; }
  #spMenuBtn span {
    position: absolute;
    right: 10px;
    width: 30px;
    height: 2px;
    background-color: #ff9300; }
  #spMenuBtn span:nth-of-type(1) {
    top: 15px; }
  #spMenuBtn span:nth-of-type(2) {
    top: 25px; }
  #spMenuBtn span:nth-of-type(3) {
    top: 35px; }
  #spMenuBtn .active span:nth-of-type(1) {
    transform: translateY(10px) rotate(-45deg); }
  #spMenuBtn .active span:nth-of-type(2) {
    opacity: 0; }
  #spMenuBtn .active span:nth-of-type(3) {
    transform: translateY(-10px) rotate(45deg); }
  /* ---------------- ---------------- Global Navigation ---------------- ---------------- */
  #globalNav {
    display: block;
    width: 100% !important;
    position: absolute;
    background: #fff;
    z-index: 205;
    padding-top: 0;
    margin-top: 0;
    transition: max-height .3s ease-out;
    max-height: 0;
    overflow: hidden; }
    #globalNav.active {
      transition: max-height .5s linear;
      max-height: 125vw; }
    #globalNav ul {
      background: none; }
      #globalNav ul li {
        display: inline-grid;
        width: 100% !important;
        border-right: none;
        border-bottom: 1px solid #e0e0e0;
        text-align: left !important;
        background-color: #fff !important; }
        #globalNav ul li:first-child {
          border-left: none;
          border-top: 1px solid #e0e0e0; }
        #globalNav ul li:last-child {
          border-bottom: none; }
        #globalNav ul li a {
          padding-left: 3.13vw;
          font-size: 5.63vw;
          line-height: 1.5; }
      #globalNav ul > li {
        list-style-type: none; }
  #searchTxtSP {
    text-align: center;
    width: 100%;
    background-color: #e7e7e7;
    height: 20.31vw;
    clear: both;
    display: block; }
    #searchTxtSP input[type="text"] {
      font-size: 5vw !important;
      padding: 2.19vw 0 2.19vw 3.13vw !important;
      width: 79%;
      border: solid 1px #b2b2b2;
      display: block;
      float: left;
      height: 11.56vw;
      position: absolute;
      bottom: 4.69vw;
      left: 3.13vw; }
    #searchTxtSP button.search_box {
      width: 11.56vw;
      height: 11.56vw;
      background-color: #ff9300;
      border: none;
      border-radius: 0;
      font-size: 1.2rem;
      color: #fff;
      cursor: pointer;
      position: absolute;
      top: 4.06vw;
      right: 3.13vw; }
  /* ---------------- ---------------- Local Navigation ---------------- ---------------- */
  body.responsive #ttlNav {
    width: 100%;
    padding: 0px; }
  body.responsive #ttlNav h1 {
    padding: 6px 0 6px 10px;
    line-height: 1.5; }
  body.responsive #header + #localNav {
    margin-top: 0; }
  body.responsive #header + #localNav ul li a {
    padding: 2.5vw 3.13vw !important; }
  body.responsive #header + #localNav ul > li {
    list-style-type: none; }
  body.responsive #header + #localNav #headlnavMenu a#lnavTop {
    display: block !important;
    width: 95%;
    padding: 3.13vw 0 3.13vw 3.13vw;
    letter-spacing: 0;
    text-decoration: none; }
  body.responsive #header + #localNav #headlnavMenu a#lnavTop.active ul {
    display: block; }
  body.responsive #headlnavMenu {
    font-size: 6.25vw;
    padding: 0;
    text-align: left;
    width: 99.5%; }
    body.responsive #headlnavMenu ul {
      width: 100%;
      display: block;
      transition: max-height .3s ease-out;
      max-height: 0;
      overflow: hidden; }
      body.responsive #headlnavMenu ul.active {
        transition: max-height .5s linear;
        max-height: 125vw; }
      body.responsive #headlnavMenu ul li {
        display: block;
        width: 100%;
        padding: 0;
        text-align: left;
        background-color: #ece4cc !important; }
        body.responsive #headlnavMenu ul li a {
          font-size: 5.63vw; }
        body.responsive #headlnavMenu ul li ul {
          display: none !important; }
      body.responsive #headlnavMenu ul > li {
        list-style-type: none; }
  body.responsive #lnavTop {
    width: 100%;
    text-align: left;
    cursor: pointer;
    padding: 0 0;
    font-size: 5.63vw;
    position: relative; }
    body.responsive #lnavTop span {
      position: absolute;
      top: 46%;
      right: 2.34vw;
      width: 4.69vw;
      height: .63vw;
      background-color: #000;
      margin: 0 3.13vw; }
      body.responsive #lnavTop span:nth-of-type(2) {
        transform: translateY(0) rotate(-90deg); }
    body.responsive #lnavTop.active span:nth-of-type(2) {
      transform: translateY(0) rotate(180deg); }
  /*New For CSR*/
  .localnavChild_csr #localnavChild_csrTop {
    font-size: 5.63vw;
    display: block;
    padding: 3.13vw 0 3.13vw 3.13vw; }
    .localnavChild_csr #localnavChild_csrTop span {
      position: absolute;
      right: 2.34vw;
      width: 4.69vw;
      height: .63vw;
      background-color: #000;
      margin: 3.13vw; }
      .localnavChild_csr #localnavChild_csrTop span:nth-of-type(2) {
        transform: translateY(0px) rotate(-90deg); }
    .localnavChild_csr #localnavChild_csrTop.active span:nth-of-type(2) {
      transform: translateY(0px) rotate(180deg); }
  .localnavChild_csr ul {
    display: block;
    width: 100%;
    transition: max-height .3s ease-out;
    max-height: 0;
    overflow: hidden; }
    .localnavChild_csr ul.active {
      transition: max-height .5s linear;
      max-height: 125vw; }
    .localnavChild_csr ul li {
      display: block;
      padding: 2.5vw;
      line-height: 1.6;
      font-size: 5.63vw;
      text-align: left; }
  body.responsive #header.active1 + #localNav > #headlnavMenu ul .lnav01 a::after,
  body.responsive #header.active2 + #localNav > #headlnavMenu ul .lnav02 a::after,
  body.responsive #header.active3 + #localNav > #headlnavMenu ul .lnav03 a::after,
  body.responsive #header.active4 + #localNav > #headlnavMenu ul .lnav04 a::after,
  body.responsive #header.active5 + #localNav > #headlnavMenu ul .lnav05 a::after,
  body.responsive #header.active6 + #localNav > #headlnavMenu ul .lnav06 a::after {
    content: none; }
  #FootPage #breadcrumb ul {
    padding: 9px 10px 5px !important; }
  /* ---------------- ---------------- Breadcrumb Footer ---------------- ---------------- */
  body.responsive #footer {
    font-size: 3.8vw; }
  body.responsive #footUnderNav {
    font-size: 3.8vw; }
  body.responsive #copy p#copyRight {
    font-size: 2.7vw; }
  body.responsive #FootPage #breadcrumb {
    width: 100%;
    font-size: 4.38vw; }
    body.responsive #FootPage #breadcrumb ul {
      display: block;
      background-color: #fff;
      padding: 2.81vw 3.13vw 1.56vw !important; }
      body.responsive #FootPage #breadcrumb ul li {
        display: initial;
        padding: 0; }
        body.responsive #FootPage #breadcrumb ul li a {
          padding-right: 1.56vw; }
        body.responsive #FootPage #breadcrumb ul li:before {
          left: -4.69vw; }
        body.responsive #FootPage #breadcrumb ul li + li {
          margin-left: 5vw; }
  /* ---------------- ---------------- Footer Navigation ---------------- ---------------- */
  .navCompany {
    display: block; }
    .navCompany.bgNavType01 {
      background-color: #F8F8F8; }
    .navCompany.bgNavType02 {
      background-color: #FFFFFF; }
    .navCompany li {
      width: 50%;
      float: left;
      text-align: left;
      border-top: 1px solid #CECECE; }
      .navCompany li:nth-child(even) {
        border-left: 1px solid #CECECE;
        box-sizing: border-box; }
      .navCompany li:nth-child(-n+2) {
        border-top: none; }
    .navCompany a {
      display: block;
      padding: 12px 0 9px 10px;
      color: #333 !important;
      cursor: pointer;
      background: none;
      text-decoration: none; }
      .navCompany a:visited {
        color: #333 !important;
        cursor: pointer;
        background: none;
        text-decoration: none; }
  body.responsive .navCompany a {
    padding: 3.75vw 0 2.81vw 3.13vw; }
  /* ---------------- ---------------- Footer ---------------- ---------------- */
  #footer {
    height: auto;
    padding-bottom: 0;
    border: none; }
  #footer #footTop p#toHome {
    display: none; }
  #footer #footTop p#FpageTop img {
    display: none; }
  #footer #footTop p#FpageTop {
    margin: 0;
    padding: 10px 0;
    font-size: 18px;
    color: #fff;
    background-color: #a6a6a6;
    text-align: center;
    width: 100%; }
  #footer #footTop p#FpageTop a {
    display: block;
    color: #fff !important; }
  #footerNav {
    display: none; }
    #footerNav ul {
      display: none; }
  #footUnderNav {
    padding: 22.5px 0 17.5px 0 !important; }
    #footUnderNav ul {
      width: 100%;
      margin: 0 auto;
      text-align: center; }
      #footUnderNav ul li {
        display: inline-grid !important;
        text-align: center;
        font-size: 14px;
        padding: 0 !important; }
        #footUnderNav ul li + li {
          padding-left: 10px !important; }
  /* ---------------- ---------------- Copyright Footer ---------------- ---------------- */
  #copy {
    height: auto;
    padding-bottom: 50px !important;
    text-align: center; }
    #copy p#copyRight {
      float: none !important;
      width: 100% !important;
      text-align: center;
      position: absolute;
      margin-top: 45px;
      padding: 10px 0;
      background-color: #e9e9e9; }
    #copy p#catch {
      float: none !important;
      width: 100% !important;
      padding: 0;
      text-align: center !important; }
  body.responsive {
    /* ---------------- ---------------- Copyright Footer ---------------- ---------------- */ }
    body.responsive #footer #footTop p#FpageTop a {
      font-size: 4.06vw; }
    body.responsive #footUnderNav {
      padding: 7.03vw 0 5.47vw 0 !important; }
      body.responsive #footUnderNav ul li {
        font-size: 4.38vw; }
        body.responsive #footUnderNav ul li + li {
          padding-left: 3.13vw !important; }
    body.responsive #copy {
      padding-bottom: 15.63vw !important; }
      body.responsive #copy p#copyRight {
        margin-top: 14.06vw;
        padding: 3.13vw 0; }
      body.responsive #copy p#catch img {
        width: 50vw !important; }
    .nav_5 {
      display: block; }
      .nav_5__items {
        display: block; }
      .nav_5__item {
        display: block;
        margin-left: 0; }
        .nav_5__item.is_1 {
          display: none; }
      .nav_5__1 {
        display: none; }
      .nav_5__2 {
        margin-left: 0; }
      #globalNav .nav_5 {
        position: static; }
  #mt-site-search {
    position: relative;
    height: 20.31vw;
    background-color: #e7e7e7; }
  #mt-site-search-form__query {
    font-size: 5vw !important;
    margin: 0;
    padding: 2.19vw 0 2.19vw 3.13vw !important;
    width: 79%;
    border: solid 1px #b2b2b2;
    display: block;
    float: left;
    height: 11.56vw;
    position: absolute;
    bottom: 4.69vw;
    left: 3.13vw; }
  .mt-site-search-form__button {
    width: 11.56vw;
    height: 11.56vw;
    background-color: #ff9300;
    border: none;
    border-radius: 0;
    font-size: 0;
    color: #fff;
    cursor: pointer;
    position: absolute;
    top: 4.06vw;
    right: 3.13vw;
    font-size: 0; }
    .mt-site-search-form__button::before {
      position: absolute;
      top: 4.73vw;
      bottom: 0;
      left: 0;
      right: 0;
      content: "\e907";
      font-size: 1.2rem;
      font-family: 'svgicon' !important;
      speak: none;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      -moz-font-smoothing: antialiased;
      -webkit-osx-font-smoothing: grayscale;
      -moz-osx-font-smoothing: grayscale; } }

@media print {
  .protect {
    display: none !important; } }

@media all and (-ms-high-contrast: none) {
  /* IE10 */
  #headSide li.hSitemap {
    right: 70%; }
  #searchTxtSP button.search_box {
    padding: 0 6px;
    font-size: 1.15rem; }
  #copy {
    height: 65px; }
  .helper {
    display: inline; }
  .row.pattern2 [class*='col'] .img-col {
    display: inherit; } }
